\documentclass[a4paper]{article}
% scrartcl
\input{header}

% --------------------------
\begin{document}
	\input{sections/front}
	
	\setcounter{tocdepth}{2}
	\tableofcontents
	\pagebreak


	\input{sections/basics}
	\input{sections/encoding}
	\input{sections/encryption}
	
\end{document}